algorithm: MTL
criterion: Calibration
criterion_final: 0.9989571770032247
dataset: Caco-2
hparams:
  lr: 0.05939737966405304
  mlp_depth: 5
  mlp_width: 512
  weight_decay: 0.1
representation: WHIM
seed: 3
test_calibration_Spearman_0: 0.9998407363891602
test_calibration_Spearman_1: 0.9994509816169739
test_calibration_Spearman_2: 0.9982690215110779
test_calibration_Spearman_final: 0.9998407363891602
test_extra_mae_0: 1241.5909423828125
test_extra_mae_1: 75129.375
test_extra_mae_2: 17283.5625
test_extra_mae_final: 1241.5909423828125
test_extra_pearson_0: -0.33280977606773376
test_extra_pearson_1: 0.24335569143295288
test_extra_pearson_2: -0.27905741333961487
test_extra_pearson_final: -0.33280977606773376
test_extra_r2_0: -3197712.5
test_extra_r2_1: -11331431424.0
test_extra_r2_2: -569488000.0
test_extra_r2_final: -3197712.5
test_extra_spearman_0: -0.3739021122455597
test_extra_spearman_1: 0.2939262092113495
test_extra_spearman_2: -0.310169517993927
test_extra_spearman_final: -0.3739021122455597
test_performance_MAE_0: 1241.5909423828125
test_performance_MAE_1: 75129.375
test_performance_MAE_2: 17283.5625
test_performance_MAE_final: 1241.5909423828125
train_val_split: Random
trial_seed: 48354
val_calibration_Spearman_0: 0.999605655670166
val_calibration_Spearman_1: 0.9994216561317444
val_calibration_Spearman_2: 0.9978442192077637
val_calibration_Spearman_final: 0.999605655670166
val_extra_mae_0: 1112.033935546875
val_extra_mae_1: 58754.65625
val_extra_mae_2: 14767.5263671875
val_extra_mae_final: 1112.033935546875
val_extra_pearson_0: 0.06512339413166046
val_extra_pearson_1: 0.19617682695388794
val_extra_pearson_2: -0.10430341213941574
val_extra_pearson_final: 0.06512339413166046
val_extra_r2_0: -1682473.0
val_extra_r2_1: -8446099968.0
val_extra_r2_2: -508349376.0
val_extra_r2_final: -1682473.0
val_extra_spearman_0: -0.0566616915166378
val_extra_spearman_1: 0.23703859746456146
val_extra_spearman_2: -0.12607140839099884
val_extra_spearman_final: -0.0566616915166378
val_performance_MAE_0: 1112.033935546875
val_performance_MAE_1: 58754.65625
val_performance_MAE_2: 14767.5263671875
val_performance_MAE_final: 1112.033935546875
